Bug 962457 - [abrt] gjs-1.34.0-1.fc18: _dbus_abort: Process /usr/bin/gjs-console was killed by signal 6 (SIGABRT)
[abrt] gjs-1.34.0-1.fc18: _dbus_abort: Process /usr/bin/gjs-console was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gjs (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Colin Walters
Fedora Extras Quality Assurance
abrt_hash:ba37712806b41c45d2dc7cd71a4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-13 10:27 EDT by Ben Liblit
Modified: 2014-02-05 16:20 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:20:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (44.79 KB, text/plain)
2013-05-13 10:27 EDT, Ben Liblit
no flags Details
File: cgroup (130 bytes, text/plain)
2013-05-13 10:27 EDT, Ben Liblit
no flags Details
File: dso_list (10.99 KB, text/plain)
2013-05-13 10:27 EDT, Ben Liblit
no flags Details
File: environ (2.24 KB, text/plain)
2013-05-13 10:27 EDT, Ben Liblit
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-13 10:27 EDT, Ben Liblit
no flags Details
File: maps (32.76 KB, text/plain)
2013-05-13 10:27 EDT, Ben Liblit
no flags Details
File: open_fds (986 bytes, text/plain)
2013-05-13 10:27 EDT, Ben Liblit
no flags Details
File: proc_pid_status (802 bytes, text/plain)
2013-05-13 10:27 EDT, Ben Liblit
no flags Details
File: var_log_messages (238 bytes, text/plain)
2013-05-13 10:27 EDT, Ben Liblit
no flags Details

  None (edit)
Description Ben Liblit 2013-05-13 10:27:37 EDT
Version-Release number of selected component:
gjs-1.34.0-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        gjs /home/liblit/.local/share/gnome-shell/extensions/drop-down-terminal@gs-extensions.zzrough.org/terminal.js /home/liblit/.local/share/gnome-shell/extensions/drop-down-terminal@gs-extensions.zzrough.org
core_backtrace: 
crash_function: _dbus_abort
executable:     /usr/bin/gjs-console
kernel:         3.8.9-200.fc18.i686
uid:            29364
ureports_counter: 2
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #3 _dbus_abort at dbus-sysdeps.c:94
 #4 _dbus_warn_check_failed at dbus-internals.c:290
 #5 dbus_message_iter_append_basic at dbus-message.c:2586
 #6 append_cache_item at cache-adaptor.c:192
 #7 g_hash_table_foreach at ghash.c:1524
 #8 spi_cache_foreach at accessible-cache.c:428
 #9 impl_GetItems at cache-adaptor.c:315
 #10 handle_other at droute.c:538
 #11 handle_message at droute.c:585
 #12 _dbus_object_tree_dispatch_and_unlock at dbus-object-tree.c:862
Comment 1 Ben Liblit 2013-05-13 10:27:39 EDT
Created attachment 747257 [details]
File: backtrace
Comment 2 Ben Liblit 2013-05-13 10:27:42 EDT
Created attachment 747258 [details]
File: cgroup
Comment 3 Ben Liblit 2013-05-13 10:27:44 EDT
Created attachment 747259 [details]
File: dso_list
Comment 4 Ben Liblit 2013-05-13 10:27:46 EDT
Created attachment 747260 [details]
File: environ
Comment 5 Ben Liblit 2013-05-13 10:27:47 EDT
Created attachment 747261 [details]
File: limits
Comment 6 Ben Liblit 2013-05-13 10:27:49 EDT
Created attachment 747262 [details]
File: maps
Comment 7 Ben Liblit 2013-05-13 10:27:51 EDT
Created attachment 747263 [details]
File: open_fds
Comment 8 Ben Liblit 2013-05-13 10:27:52 EDT
Created attachment 747264 [details]
File: proc_pid_status
Comment 9 Ben Liblit 2013-05-13 10:27:54 EDT
Created attachment 747265 [details]
File: var_log_messages
Comment 10 Fedora End Of Life 2013-12-21 08:30:57 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 16:20:51 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.